Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 11:15:31 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0536133595            03:04 PM, 15th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:05 PM, 15th Mar                     hi                    Hi           03:05 PM, 15th Mar                     hi                    I request for return some items so I want my payment in cash           03:06 PM, 15th Mar                     hi                    Can I go in store and return there and get my payment in cash???           03:07 PM, 15th Mar                     hi                    ?           03:07 PM, 15th Mar                   mayar                   Kindly send me your order number           03:07 PM, 15th Mar                     hi                    Ok           03:08 PM, 15th Mar                     hi                             03:08 PM, 15th Mar                     hi                    I want to return 2 bags and 1 dress           03:09 PM, 15th Mar                   mayar                   yes sure you can get your refund cash in the store           03:10 PM, 15th Mar                   mayar                   Is there anything else i can help you with?            03:11 PM, 15th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:14 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2249896